* {
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: white;
}
#show-real-estate {
	height: 100vh;
	background-image: url("../img/start/background.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	animation: turnon-lights 3s 1;
}
p {
	display: inline;
}
#luc {
	animation: show-text 5s 1;
}
#text-m {
	letter-spacing: 15px;
	font-size: 4rem;
}
#text-mb {
	letter-spacing: 15px;
	font-size: 2rem;
}
#text-wts {
	margin-top: 50px;
}
#show-information {
	background-color: white;
	background-attachment: fixed;
	height: 100vh;
	min-height: 530px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#show-information-next {
	/*background-color: #97CAEF;*/
	background-image: url("../img/description/background.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	min-height: 530px;
}
#show-video {
	background-color: white;
	height: 100vh;
	min-height: 500px;
}
#contact-info p {
	display: block;
}
#video-cnt {
	width: 100%;
	height: 80%;
}
.contact-card-name {
	font-weight: bold;
	padding: 5px 0;
}
.contact-card-info {
	font-size: .9rem;
	padding: 1px 0;
}
.contact-card-extra-title {
	font-size: .75rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.contact-card-extra {
	font-size: .75rem;
	font-weight: 300;
}
.reverse-content {
	transform: scaleX(-1);
}
#real-estate-description {
	text-align: justify;
}
#real-estate-description > ul {
	list-style-position: inside;
	margin-bottom: 1rem;
}
#real-estate-description > p:nth-child(2) {
	margin-top: 1rem;
}
#show-information-project {
	background-image: url("../img/projects/background.jpg");
	background-position: 0 55%;
	background-repeat: no-repeat;
	background-size: 110% 300%;
	height: 100vh;
	min-height: 530px;
}
#show-localization {
	background-color: white;
	height: 100vh;
	min-height: 530px;
}
#show-contact {
	/*background-color: #97CAEF;*/
	background-image: url("../img/contact/background.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	min-height: 530px;
}
#contact-form {
	width: 45%;
	padding: 1.5rem 3rem;
	background-color: white;
	border-radius: 1%;
}
#contact-info {
	width: 50%;
	padding: 1.5rem 3rem;
	background-color: white;
	border-radius: 1%;
	display: flex;
	flex-wrap: wrap;
}
#contact-people {
	width: 100%;
	height: 75%;
	margin-top: .5rem;
}
#contact-people > div {
	padding: 5px 0;
}
#contact-logo {
	width: 50%;
	text-align: center;
	padding: 10px 10px 10px 0;
}
#contact-logo > img {
	width: 100%;
}
#contact-extra {
	width: 50%;
	padding: 10px 0 10px 10px;
	text-align: justify;
}
form > label, form > input, form > textarea {
	width: 100%;
}
form > textarea {
	padding: .25rem .5rem;
	margin-bottom: .5rem;
	resize: vertical;
	font-size: .85rem;
	height: 5rem;
	border-radius: 2px;
	border: 1px solid gray;
}
form > input {
	padding: .25rem .5rem;
	font-size: .85rem;
	margin-bottom: .5rem;
	border-radius: 2px;
	border: 1px solid gray;
}
form > input[type="submit"] {
	background-color: #1fd415;
	padding: .5rem;
	margin-top: 10px;
	border-radius: 5px;
	border: none;
	cursor: pointer;
}
form > input[type="submit"]:hover {
	filter: brightness(.8);
}
form > label {
	font-weight: bold;
	font-size: .85rem;
}
form > h3 {
	margin-bottom: 1rem;
}
#google-maps {
	width: 100%;
	height: 80%;
}
#cnt-max-nav {
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: flex-end;
}
#cnt-max-start {
	width: 950px;
	margin: auto;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#show-projects {
	align-self: flex-start;
	width: 100%;
}
#projects {
	padding: .5rem 0;
}
#projects > div > div:first-child {
	width: 45%;
	text-align: justify;
}
#projects > div > div:nth-child(2) {
	width: 55%;
	text-align: center;
}
#projects img {
	border-radius: 1%;
	box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, .25);
}
#choose-project {
	user-select: none;
}
#project-1, #project-2, #project-3 {
	display: none;
}
.shown {
	display: flex !important;
}
.btn {
	padding: .5rem 1rem;
	border-radius: .25rem;
	border: 1px solid #f1f1f1;
	background-color: #bababa;
}
.active {
	border: 1px solid #667;
	background-color: #667;
}
.btn:hover {
	filter: brightness(.75);
	cursor: pointer;
}
.cnt-max-content {
	width: 950px;
	margin: auto;
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
}
.cnt-max-content-contact {
	width: 950px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#show-contact > .fp-tableCell {
	vertical-align: top;
}
.navigation-title {
	font-size: 1.5rem;
	padding: 2rem 0 1rem 0;
	font-weight: bold;
	text-align: left;
	width: 100%;
}
#information {
	width: 80%;
	text-align: justify;
	padding: 1rem 0;
}
.scale-text {
	animation: scale-text 5s 1;
}
#photos {
	width: 90%;
	display: flex;
	padding: 1rem 0;
	justify-content: space-between;
}
.pht-img {
	width: 30%;
	margin: 0 1rem;
	border-radius: 1%;
	/* filter: drop-shadow(5px 5px 10px gray); */
	box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, .15);
}
.pht-img:nth-child(2) {
	transform: translate(0, -14px);
}
.animate-photo-left {
	transform: rotate(-5deg);
	animation: left-photo 2s 1;
}
.animate-photo-right {
	transform: rotate(5deg);
	animation: right-photo 2s 1;
}
nav {
	margin-top: 1rem;
	display: flex;
	justify-content: flex-end;
	right: 0;
	z-index: 10;
	top: 0;
}
nav ul {
	display: flex;
}
nav ul li {
	padding: 1rem;
	text-decoration: none;
	list-style-type: none;
	font-weight: 500;
	color: white;
}
nav ul li:hover {
	cursor: pointer;
	border-radius: .25rem;
	background-color: rgb(0, 0, 0, .75);
	color: white;
}
.square {
	width: 100px;
	height: 100px;
	background-color: red;
}
.square-animation {
	animation: wipe-enter 1s 1;
}
#main-text {
	text-align: center;
	height: 50vh;
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	color: white;
	margin-top: 8rem;
}
#scroll-down {
	padding: 1rem;
	text-align: center;
	font-size: 1.1rem;
	color: white !important;
}
.vis-hidden {
	visibility: hidden;
}
.vis-visible {
	visibility: visible;
}
.fas.fa-chevron-down {
	animation: jump-arrow 1.5s infinite;
	font-size: 1.5rem;
}
#projects > div > div:nth-child(2) {
	padding: 10px 50px;
}
#animated-thumbnials-f img, #animated-thumbnials-ff img {
	/*width: 250px;
	height: 150px;*/
	width: 100%;
	height: 100%;
}
#animated-thumbnials-s img {
	/*width: 196px;
	height: 118px;*/
	width: 100%;
	height: 100%;
	border-radius: 1%;
    box-shadow: 1px 1px 5px 0 rgb(0, 0, 0, .2);
}
#real-estate-description-photos {
	width: 50%;
	align-self: flex-start;
}
#animated-thumbnials-f {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(3, 80px);
	row-gap: 5px;
	column-gap: 5px;
	text-align: center;
}
#animated-thumbnials-ff {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-template-rows: repeat(2, 200px);
	row-gap: 5px;
	column-gap: 5px;
	text-align: center;
}
#animated-thumbnials-s {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, 80px);
	row-gap: 5px;
	column-gap: 5px;
	text-align: center;
}
@keyframes jump-arrow {
	0% {
		transform: translate(0, 0);
	}
	50% {
		transform: translate(0, -10px);
	}
	100% {
		transform: translate(0, 0);
	}
}
@keyframes wipe-enter {
	0% {
		transform: scale(0, .25);
	}
	50% {
		transform: scale(1, .25);
	}
}
@keyframes turnon-lights {
	from {
		filter: blur(50px);
	}
	to {
		filter: blur(0);
	}
}
@keyframes show-text {
	from {
		transform: scale(0);
	}
	to {
		transform: scale(1);
	}
}
@keyframes left-photo {
	from {
		transform: rotate(0);
	}
	to {
		transform: rotate(-5deg);
	}
}
@keyframes right-photo {
	from {
		transform: rotate(0);
	}
	to {
		transform: rotate(5deg);
	}
}
@keyframes scale-text {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@media only screen and (max-width: 499px) {
	#cnt-max-start {
		width: 90%;
	}
	nav {
		display: none;
	}
	#main-text {
		margin: auto;
	}
	#text-m {
		margin: auto;
		font-size: 10vw;
		letter-spacing: 8px;
	}
	#text-mb {
		font-size: 5vw;
		letter-spacing: 5px;
	}
	#text-wts {
		font-size: 6vw;
		margin-top: 50px;
	}
	#scroll-down {
		font-size: 1.25rem;
	}

	#show-information-next {
		height: auto;
	}
	.cnt-max-content {
		width: 90%;
	}
	.navigation-title {
		font-size: 2rem;
	}
	#photos {
		width: 100%;
		padding: 0;
		display: block;
	}
	#photos > img:first-child {
		display: none;
	}
	#photos > img:nth-child(2) {
		width: 100%;
		transform: none;
		margin: 0;
	}
	#photos > img:nth-child(3) {
		display: none;
	}
	.pht-img {
		width: 450px;
		margin: 0 1rem;
	}
	.pht-img:nth-child(2) {
		transform: translate(0, -22px);
	}
	#information {
		font-size: .9rem;
		width: 100%;
	}
	#real-estate-description {
		font-size: .9rem;
	}
	#real-estate-description-photos {
		width: 100%;
		margin-bottom: 1rem;
	}
	#projects {
		font-size: .9rem;
	}
	#projects > div > div:nth-child(2) {
		padding: 10px 50px;
	}
	#animated-thumbnials-s {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(1, 120px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}
	#animated-thumbnials-s a:nth-child(n+3) {
		display: none;
	}
	#animated-thumbnials-f {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(1, 120px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}
	#animated-thumbnials-f a:nth-child(n+3) {
		display: none;
	}
	#animated-thumbnials-ff {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: repeat(1, 250px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}
	#animated-thumbnials-ff a:nth-child(n+2) {
		display: none;
	}
	#show-information-project {
		height: auto;
	}
	#video-cnt {
		height: 50%;
	}
	#projects {
		flex-wrap: wrap;
	}
	#projects > div {
		flex-wrap: wrap;
	}
	#projects > div > div {
		width: 100% !important;
		padding: 10px 0 !important;
	}
	#google-maps {
		height: 50%;
	}

	#show-contact {
		height: auto;
	}
	.cnt-max-content-contact {
		width: 90%;
		flex-wrap: wrap !important;
	}
	.cnt-max-content-contact > div {
		width: 100% !important;
	}
	#contact-form {
		display: none;
	}
	#contact-info {
		margin-bottom: 2rem;
	}
	form > label {
		font-weight: bold;
		font-size: .9rem;
	}
	form > input, form > textarea {
		padding: .75rem;
		font-size: .8rem;
		margin-bottom: 15px;
	}
	form > textarea {
		height: 6rem;
	}
	form > h3 {
		margin-bottom: 1rem;
	}
	.contact-card-extra-title {
		font-size: .9rem;
		font-weight: bold;
		margin-bottom: 10px;
	}
	.contact-card-extra {
		font-size: .9rem;
		font-weight: 300;
	}
	.contact-card-name {
		font-size: 1rem;
		font-weight: bold;
		padding: 5px 0;
	}
	.contact-card-info {
		font-size: .9rem;
		padding: 1px 0;
		color: rgb(40, 40, 40);
	}
	#contact-people {
		height: auto;
		text-align: center;
	}
	#contact-extra {
		display: none;
	}
	#contact-logo {
		width: 100%;
	}
}

@media only screen and (min-width: 500px) and (max-width: 1000px) {
	#cnt-max-start {
		width: 90%;
	}
	nav {
		display: none;
	}
	#main-text {
		margin: auto;
	}
	#text-m {
		margin: auto;
		font-size: 9vw;
		letter-spacing: 8px;
	}
	#text-mb {
		font-size: 4vw;
		letter-spacing: 5px;
	}
	#text-wts {
		font-size: 6vw;
		margin-top: 50px;
	}
	#scroll-down {
		font-size: 1.25rem;
	}


	.cnt-max-content {
		width: 90%;
	}
	.navigation-title {
		font-size: 2rem;
	}
	#photos {
		width: 100%;
		padding: 0;
		display: block;
	}
	#photos > img:first-child {
		display: none;
	}
	#photos > img:nth-child(2) {
		width: 100%;
		transform: none;
		margin: 0;
	}
	#photos > img:nth-child(3) {
		display: none;
	}
	.pht-img {
		width: 450px;
		margin: 0 1rem;
	}
	.pht-img:nth-child(2) {
		transform: translate(0, -22px);
	}
	#information {
		font-size: 1.2rem;
		width: 100%;
	}
	#real-estate-description {
		font-size: 1.2rem;
	}
	#real-estate-description-photos {
		width: 100%;
	}
	#projects {
		font-size: 1.2rem;
	}
	#projects > div > div:nth-child(2) {
		padding: 10px 50px;
	}
	#animated-thumbnials-s {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(2, 120px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}
	#animated-thumbnials-f {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(3, 120px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}
	#animated-thumbnials-ff {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: repeat(2, 250px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}
	#video-cnt {
		height: 50%;
	}
	#projects > div {
		flex-wrap: wrap;
	}
	#projects > div > div {
		width: 100% !important;
		padding: 10px 0 !important;
	}
	#projects > div:nth-child(2) > div img {
		padding: 10px 0;
		background: none;
	}
	#google-maps {
		height: 50%;
	}

	#show-contact {
		height: auto;
	}
	.cnt-max-content-contact {
		width: 90%;
		flex-wrap: wrap !important;
	}
	.cnt-max-content-contact > div {
		width: 100% !important;
	}
	#contact-form {
		display: none;
	}
	#contact-info {
		margin-bottom: 2rem;
	}
	form > label {
		font-weight: bold;
		font-size: .9rem;
	}
	form > input, form > textarea {
		padding: .75rem;
		font-size: .8rem;
		margin-bottom: 15px;
	}
	form > textarea {
		height: 6rem;
	}
	form > h3 {
		margin-bottom: 1rem;
	}
	.contact-card-extra-title {
		font-size: .9rem;
		font-weight: bold;
		margin-bottom: 10px;
	}
	.contact-card-extra {
		font-size: .9rem;
		font-weight: 300;
	}
	.contact-card-name {
		font-size: 1rem;
		font-weight: bold;
		padding: 5px 0;
	}
	.contact-card-info {
		font-size: .9rem;
		padding: 1px 0;
		color: rgb(40, 40, 40);
	}
	#contact-people {
		height: auto;
	}
}
@media only screen and (min-width: 1400px) {
	#cnt-max-start {
		width: 1350px;
	}
	nav {
		font-size: 1.15rem;
	}
	#text-m {
		font-size: 5rem;
	}
	#text-mb {
		font-size: 2rem;
	}
	#text-wts {
		margin-top: 50px;
	}
	#scroll-down {
		font-size: 1.25rem;
	}


	.cnt-max-content {
		width: 1350px;
	}
	.navigation-title {
		font-size: 1.75rem;
	}
	#photos {
		width: 90%;
		display: flex;
		padding: 1rem 0;
		justify-content: space-between;
	}
	.pht-img {
		width: 350px;
		margin: 0 1rem;
	}
	.pht-img:nth-child(2) {
		transform: translate(0, -20px);
	}
	#information {
		margin-top: 50px;
		font-size: 1.25rem;
	}

	#projects {
		font-size: 1.25rem;
	}
	#projects > div > div:nth-child(2) {
		padding: 10px 50px;
	}
	#animated-thumbnials img {
		width: 300px;
		height: 180px;
	}
}
@media only screen and (min-width: 1800px) {
	#cnt-max-start {
		width: 1750px;
	}
	nav {
		font-size: 1.25rem;
	}
	#text-m {
		font-size: 5.5rem;
	}
	#text-mb {
		font-size: 2.5rem;
	}
	#text-wts {
		margin-top: 50px;
	}
	#scroll-down {
		font-size: 1.25rem;
	}


	.cnt-max-content {
		width: 1750px;
	}
	.navigation-title {
		font-size: 2rem;
	}
	#photos {
		width: 90%;
		display: flex;
		padding: 1rem 0;
		justify-content: space-between;
	}
	.pht-img {
		width: 450px;
		margin: 0 1rem;
	}
	.pht-img:nth-child(2) {
		transform: translate(0, -22px);
	}
	#information {
		margin-top: 50px;
		font-size: 1.4rem;
	}
	#real-estate-description {
		font-size: 1.4rem;
	}
	#animated-thumbnials-s {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(2, 150px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}
	#animated-thumbnials-f {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(3, 150px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}
	#animated-thumbnials-ff {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: repeat(2, 320px);
		row-gap: 5px;
		column-gap: 5px;
		text-align: center;
	}

	.cnt-max-content-contact {
		width: 1750px;
	}
	#contact-form {
		font-size: 1.4rem;
	}
	form > label {
		font-weight: bold;
		font-size: 1rem;
	}
	form > input, form > textarea {
		padding: .75rem;
		font-size: .9rem;
		margin-bottom: 15px;
	}
	form > textarea {
		height: 6rem;
	}
	form > h3 {
		margin-bottom: 1rem;
	}
	.contact-card-extra-title {
		font-size: 1.2rem;
		font-weight: bold;
		margin-bottom: 10px;
	}
	.contact-card-extra {
		font-size: 1rem;
		font-weight: 300;
	}
	.contact-card-name {
		font-size: 1.5rem;
		font-weight: bold;
		padding: 5px 0;
	}
	.contact-card-info {
		font-size: 1.05rem;
		padding: 1px 0;
		color: rgb(40, 40, 40);
	}

	#projects {
		font-size: 1.4rem;
	}
	#projects > div > div:nth-child(2) {
		padding: 10px 50px;
	}
	#animated-thumbnials img {
		width: 350px;
		height: 210px;
	}
}
